@charset "UTF-8";

.bg {
	position: absolute;
	width: 100%;
	z-index: -2;
}

.centered_link {
	position: absolute;
	display: block;
	left: 50%;
	width: 400px;
	margin-left: -200px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.centered_link .icon_22 {
	margin: 20px auto;
}

.scrollto {
	cursor: pointer;
}

.icon_22, .ms_next, .ms_prev {
	display: block;
	width: 22px;
	height: 22px;
	background: none;
	background-size: 100%;
	cursor: pointer;
	transition: 0.2s ease-in;

}

.icon_37,
.icon_32,
.icon_64 {
	display: block;
	width: 37px;
	height: 37px;
	background: none;
	background-size: 100%;
	cursor: pointer;
	margin: 0 auto;
	transition: 0.2s ease-in;
}

.icon_32 {
	width: 32px;
	height: 32px;
}

.icon_64 {
	width: 64px;
	height: 64px;
}

.ms_next:hover, 
.ms_prev:hover, 
.icon_22:hover, 
.icon_37:hover {
	opacity: 0.7;
}

.ms_next { 
	right: -40px;
	background-image: url('../img/arrows/arrow_dark_right.png'); 
}
.ms_prev {
	left: -40px;
	background-image: url('../img/arrows/arrow_dark_left.png'); 
}

.icon_arrow_light_dn_22 { background-image: url('../img/arrows/arrow_light_down.png'); }
.icon_arrow_light_up_22 { background-image: url('../img/arrows/arrow_light_up.png'); }
.icon_arrow_light_lt_22 { background-image: url('../img/arrows/arrow_light_left.png'); }
.icon_arrow_light_rt_22 { background-image: url('../img/arrows/arrow_light_right.png'); }

.icon_arrow_dark_dn_22 { background-image: url('../img/arrows/arrow_dark_down.png'); }
.icon_arrow_dark_up_22 { background-image: url('../img/arrows/arrow_dark_up.png'); }
.icon_arrow_dark_lt_22 { background-image: url('../img/arrows/arrow_dark_left.png'); }
.icon_arrow_dark_rt_22 { background-image: url('../img/arrows/arrow_dark_right.png'); }

.icon_arrow_green_dn_22 { background-image: url('../img/arrows/arrow_green_down.png'); }
.icon_arrow_dark_rt_37 { background-image: url('../img/arrows/arrow_dark_37_right.png'); }

.icon_arrow_light_rt_37 { background-image: url('../img/arrows/arrow_light_37_right.png'); }
.icon_arrow_light_lt_37 { background-image: url('../img/arrows/arrow_light_37_left.png'); }
.icon_arrow_light_up_37 { background-image: url('../img/arrows/arrow_light_37_up.png'); }
.icon_arrow_light_dn_37 { background-image: url('../img/arrows/arrow_light_37_down.png'); }

.icon_arrow_white_rt_37 { background-image: url('../img/arrows/arrow_white_37_right.png'); }

.icon_square_blue_dn { background-image: url('../img/arrows/square_blue_dn.png'); }
.icon_square_blue_lg_dn { background-image: url('../img/arrows/square_blue_lg_dn.png'); }

.icon_square_grey_dn { background-image: url('../img/arrows/square_grey_dn.png'); }
.icon_square_grey_lg_dn { background-image: url('../img/arrows/square_grey_lg_dn.png'); }


.icon_close_dark { background-image: url('../img/elements/close_dark.png'); }
.icon_close { background-image: url('../img/elements/close.png'); }

.icon_overview_22 { background-image: url('../img/elements/icon_overview.png'); }

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	.icon_arrow_light_dn_22 	{ background-image: url('../img/arrows/arrow_light_down@2x.png'); }
	.icon_arrow_light_up_22 	{ background-image: url('../img/arrows/arrow_light_up@2x.png'); }
	.icon_arrow_light_lt_22 	{ background-image: url('../img/arrows/arrow_light_left@2x.png'); }
	.icon_arrow_light_rt_22 	{ background-image: url('../img/arrows/arrow_light_right@2x.png'); }
	.icon_arrow_dark_dn_22 		{ background-image: url('../img/arrows/arrow_dark_down@2x.png'); }
	.icon_arrow_dark_up_22 		{ background-image: url('../img/arrows/arrow_dark_up@2x.png'); }
	.icon_arrow_dark_lt_22 		{ background-image: url('../img/arrows/arrow_dark_left@2x.png'); }
	.icon_arrow_dark_rt_22 		{ background-image: url('../img/arrows/arrow_dark_right@2x.png'); }
	.icon_arrow_green_dn_22 	{ background-image: url('../img/arrows/arrow_green_down@2x.png'); }
	.ms_prev 					{ background-image: url('../img/arrows/arrow_dark_left@2x.png'); }
	.ms_next 					{ background-image: url('../img/arrows/arrow_dark_right@2x.png'); }
	.icon_arrow_dark_rt_37 		{ background-image: url('../img/arrows/arrow_dark_37_right@2x.png'); }
	.icon_arrow_light_rt_37 	{ background-image: url('../img/arrows/arrow_light_37_right@2x.png'); }
	.icon_arrow_light_lt_37 	{ background-image: url('../img/arrows/arrow_light_37_left@2x.png'); }
	.icon_arrow_light_up_37 	{ background-image: url('../img/arrows/arrow_light_37_up@2x.png'); }
	.icon_arrow_light_dn_37 	{ background-image: url('../img/arrows/arrow_light_37_down@2x.png'); }
	.icon_arrow_white_rt_37 	{ background-image: url('../img/arrows/arrow_white_37_right@2x.png'); }
	.icon_overview_22 			{ background-image: url('../img/elements/icon_overview@2x.png'); }
	.icon_square_blue_dn 		{ background-image: url('../img/arrows/square_blue_dn@2x.png'); }
	.icon_square_blue_lg_dn 	{ background-image: url('../img/arrows/square_blue_lg_dn@2x.png'); }
}

/*
.body_touch .ms_prev {
	width: 60px;
	height: 60px;
	background-image: url('../img/arrows/arrow_dark_left_mobile.png');
	left: 0;
}

.body_touch .ms_next {
	width: 60px;
	height: 60px;
	background-image: url('../img/arrows/arrow_dark_right_mobile.png');
	right: 0;
}
*/

.myscroller {
	margin: 0 auto;
}

.w_layer {
	position: absolute;
	background:  url('../img/pattern/pattern.jpg') center center;
	padding: 0px;
	padding-bottom: 40px;
	margin-left: -400px;
	top: 105px;
	min-height: 0;
	overflow: auto;
}

.w_layer_fs {
	position: fixed;
	z-index: 1100;
	width: auto;
	margin-left: auto;
	top: 14px !important;
	left: 14px;
	right: 14px;
	bottom: 14px;
	padding-bottom: 0;
	overflow: hidden;
}

.w_overlay {
	background: url('../img/opacity/black_50.png');
}

.close_layer {
	float: right;
	margin: 40px;
	cursor: pointer;
}

.w_layer_fs .close_layer {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 20px;
	z-index: 300;
}

.select_replace {
	width: 210px;
}

.select_replace span {
	height: 21px;
	line-height: 21px;
	border: #717375 1px solid;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	color: #4f504e;
	background: #fff url('../img/elements/select_replace.jpg') right center no-repeat;
}

.select_replace select {
	z-index: 10;
}

.button {
	display: inline-block;
	padding: 2px 6px;
	background: #f5f2d5;
	color: #4e4f4d;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
}

.txt_button {
	text-transform: uppercase;
	font-family:'TrumpGothicWestW01-Regu', Arial;
	font-weight: normal;
	font-size: 30px;
	color: #4f504e;
	letter-spacing: 0.2em;
	background: none;
	border: 0px;
	margin: 0 auto;
	display: block;
}

.txt_button:before { content: '> '; }
.txt_button:after { content: ' <'; }

.input_text {
	height: 21px;
	line-height: 21px;
	border: #717375 1px solid;
	padding: 0 6px;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #4f504e;
	border-radius: 0;
	opacity: 0.85;
	box-shadow: inset 0 0 2px rgba(0,0,0,0.4);
}

textarea.input_text {
	height: 90px;
}



.input_submit {
	font-family: "Courier New", Courier, monospace;
	border: 0;
	background: #f6f3d6;
	border: #717375 1px solid;
	color: #4f504e;
	font-weight: bold;
	line-height: 23px;
	height: 23px;
	padding: 1px 4px;
	text-transform: uppercase;
	cursor: pointer;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

div.form_error_message {
	color: #9c4837 !important;
	padding-bottom: 24px;
}

.input_text.error {
	border-color: #9c4837 !important;
	background: #fdcfcf;
}

label.error {
	position: absolute;
	text-align: right;
	color: #9c4837 !important;
	margin-top: -47px;
	right: 30px;
}

.select_replace label.error {
	width: 97%;
	padding-left: 3%;
	background: #fff;
	border: #9c4837 1px solid;
	width: 100%;
	margin-top: -23px;
	right: auto;
	left: 0;
	text-align: left;
	z-index: 5;
	box-shadow: inset 0 0 2px rgba(0,0,0,0.4);
}

select.error + span {
	border-color: #9c4837 !important;
	color: #9c4837 !important;
	background-color: #fdcfcf;
}

input[type=checkbox].error + label,
input[type=radio].error + label {
	color: #9c4837 !important;
}

.input_checkbox_cont {
	position: relative;
}

.input_checkbox_cont label.error {
	right: auto;
	margin-top: -18px;
	margin-left: -12px;
}

.dark_hover {
	background: #4e4f4d;
}

#intro_player_logo {
	display: none !important;
}

.col_50_perc {
	float: left;
	width: 50%;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	.select_replace span {
		background-image: url('../img/elements/select_replace@2x.jpg');
		background-size: 24px 15px;
	}
}

.mobile_only {
	display: none !important;
}

@media (max-width:800px) { 
	
	.w_layer {
		position: absolute;
		width: 90%;
		left: 5%;
		margin-left: 0;
		top: 60px;
	}
	
	.icon_close_dark { 
		width: 50px;
		height: 50px;
		background-image: url('../img/elements/close_dark_mobile.png'); 
	}
	.icon_close { 
		width: 50px;
		height: 50px;
		background-image: url('../img/elements/close_mobile.png'); 
	}
	
	.col_50_perc {
		float: none;
		width: auto;
	}
}

@media (max-width:700px) { 
	
	.mobile_only {
		display: block !important;
	}
	
	.desktop_only {
		display: none !important;
	}
}